» Ubuntu » Paketit

Error

two or more packages specified (libjodreports-java oneiric)